@charset "utf-8";
/* CSS Document */
#wrapper {}

#container {margin:auto; background-color:#FFF; width:913px; padding:11px;}

#header {float:left}
#top_text {position:absolute; left:-9999px}
#top {float:left; width:909px; margin-bottom:20px}
#logo {float:left; margin-top:15px}
.logo2 {float:right; width:160px; padding-left:20px}
.logo2img {float:left; width:160px; text-align:center; height:86px}
.logo2text {float:left; width:160px; text-align:center}

/*navigation*/
#navigation {float:left;}

#navigation a {color:#FFF}
#navigation ul {float:left}
#navigation li {float:left;}
#navigation li a {width:116px; height:30px; background-color:#aaaaaa; float:left; margin-right:1px; font-size:13px; font-weight:bold; padding:4px 0 6px 13px; color:#FFF; display:block; vertical-align:bottom}
#navigation li a:hover {background-color:#dc3e3e}
#navigation li.selected {width:116px; height:30px; background-color:#000; float:left; margin-right:1px; font-size:13px; font-weight:bold; padding:4px 0 6px 13px; color:#FFF;}
.red {color:#FF0000}

#content {margin-bottom:20px}

/*homepage*/
#homepage_image_container {float:left; position:relative; width:909px; height:434px; margin:10px 0 10px 0}
#homepage_image {float:left;}
#homepage_info {width:910px; float:left; margin-top:10px}
#homepage_text {width:625px; float:left}
#welcome p {margin-top:6px}
#cols {float:left;  margin-top:18px}
.home_cols {float:left; width:185px; margin-right:23px}
.home_cols p {margin-top:2px}
#home_our_work {float:left; margin-top:10px}
#home_our_work_imgs {float:left; margin-top:6px}
#home_our_work_imgs img {margin-right:1px}
#home_our_work_link {clear:both; padding-top:8px}
#homepage_contact {float:right; width:240px; background-color:#f1f1f1; padding:10px}
#homepage_form {float:left; margin-top:20px; width:232px}
.home_form_field {float:left; margin-bottom:10px}
.home_form_label {float:left}
.home_form_input {float:left}
.home_form_submit {float:right; margin-bottom:12px}
.bottom_margin {margin-bottom:10px}

/*planning applications*/
#content_cols {width:906px; float:left}
#content_cols img {margin-bottom:35px; float:left}
.content_img_no_padding {margin-top:30px}
#content_col_left {width:368px; float:left; margin:30px 80px 0 51px;}
#content_col_right {width:356px; float:left; margin-top:30px;}
.lead_text {font-weight:bold; color:#3e3e3e; font-size:13px; line-height:16px; margin-bottom:8px; width:100%}
.p_title {font-weight:bold; color:#3e3e3e; font-size:13px; margin:22px 0 8px 0; width:100%}
.s_title {font-weight:bold; color:#666; font-size:12px; margin:22px 0 8px 0; width:100%}
.reveal {font-weight:bold; color:#3e3e3e; font-size:13px; line-height:16px; margin:20px 0 5px 0; padding-bottom:6px; width:100%; border-bottom:#ccc 1px solid}
.italic {font-style:italic; padding-bottom:20px; float:left}
.link_text {margin:25px 0 25px 0}
#text_buttons {margin-top:30px; float:left; width:368px}
.btn_pricing_table, .btn_safety_information, .btn_planning_considerations, .btn_project_plans {cursor:pointer}
#planning_apps_cs {width:804px; float:left; border-top:#CCC 1px solid; padding-top:35px; margin:25px 0 0 51px}
#planning_apps_cs p {margin-top:8px}
#planning_apps_cs_top {width:804px; float:left; margin-bottom:20px}
#planning_apps_cs_text {width:408px; float:left;}
#planning_apps_cs_text p {margin-top:25px; padding-right:40px}
#planning_apps_cs_img {width:396px; float:left}
#planning_apps_cs_imgs {width:804px; float:left}
.planning_apps_cs_images {width:192px; float:left; margin-right:12px}
.planning_apps_cs_images4 {width:192px; float:left;}

/*content page*/
#page_header {margin:30px 0 10px 0; border-bottom:#ccc 1px solid; float:left; width:906px; padding-bottom:4px}
#top_copy {float:left; margin:10px 0 30px 0}
#top_copy p {font-weight:bold; font-size:14px; line-height:18px}
#left_img_container {float:left; width:300px;}
#left_img_container img {margin-bottom:20px}
#text_container {float:right; width:520px; padding-right:60px}
#text_container p {margin-bottom:16px}
.profile {float:left; margin-bottom:30px}
.profile p {margin-bottom:8px}
.profile_image {float:left; width:300px}
.profile_image img {float:right}
.profile_text {float:right; width:520px; padding:0 60px 0 30px}
.profile_header {font-size:14px; font-weight:bold; width:100%}
.section {float:left; margin-bottom:30px}
.section1 {float:left; margin:20px 0 30px 0}
.section1 p {margin-bottom:12px}
.section p {margin-bottom:12px}
.section_image {float:left; width:300px}
.section_text {float:right; width:520px; padding:0 60px 0 30px}
.section_header {font-size:14px; font-weight:bold; padding-bottom:12px; width:100%; line-height:18px}
.caption {margin-bottom:25px; float:right; padding-top:5px; font-size:1lpx; font-style:italic}

/*structural calsc*/
#s_calcs {width:710px; float:left}
.s_calc_p {width:710px; float:left; margin-bottom:20px; padding-bottom:15px; border-bottom:#CCC 1px solid; padding-top:10px}
.s_calc_text {width:370px; float:left}
.s_calc_img {width:300px; float:right}
.s_calc_subheads {font-weight:bold; float:left; width:370px}

/*services*/
#services_wrapper {margin-top:16px; float:left}
#services_sub_nav {float:left; width:195px;}
#services_sub_nav a {font-size:12px; font-weight:bold; display:block;}
#services_sub_nav ul {}
#services_sub_nav li {background-image:url(../../site_images/px_arrows.gif); background-repeat:no-repeat; height:12px; padding-left:16px; margin-bottom:12px}
#services_sub_nav li:hover {background-position:bottom left}
#services_sub_nav li.selected {background-position:bottom left;}
.selected {color:#fd4040}
#service_content {float:left; width:710px;}
#service_header {float:left; margin-bottom:20px; width:710px}
#service_header p {font-weight:bold; font-size:13px; line-height:16px; margin-top:8px}
#service_text {float:left; width:370px}
#service_text p {margin-bottom:12px; float:left; width:370px}
#service_text ul {float:left; padding:10px 0 10px 17px}
#service_text li {margin-bottom:8px; list-style:disc; width:340px;  vertical-align:text-top}
#pricing_table ul {float:left; padding:10px 0 10px 17px}
#pricing_table li {margin-bottom:8px; list-style:disc; width:340px; vertical-align:text-top}
#content_cols ul {float:left; padding: 10px 18px 30px 18px;}
#content_cols ol {float:left; padding: 10px 18px 30px 18px;}
#content_cols li {margin-bottom:8px; width:340px; list-style:disc; vertical-align:text-top}
#s_calcs ul {float:left; margin:10px 0 0 15px}
#s_calcs ol {float:left; margin:10px 0 0 15px}
#s_calcs li {list-style-image:none; list-style-position:inside; list-style-type:disc; margin-bottom:10px; vertical-align:text-top; width:340px}
#service_imgs {width:300px; text-align:right; float:right}
#service_imgs p {margin-bottom:25px; float:right; padding-top:5px; font-size:1lpx; font-style:italic}
.service_subheads {font-weight:bold; margin-top:20px}
.section_text ul {padding:9px 0 20px 30px; float:left; clear:both}
.section_text ol {padding:9px 0 20px 30px; float:left; clear:both}
.section_text li {padding-bottom:5px; list-style:outside}
.setion_text {width:520px; float:left}
#letters li {list-style:lower-alpha}
#numberals li {list-style:lower-roman}
#numbers li {list-style:lower-alpha}
.small_italic {font-style:italic; font-size:10px}
#pricing {float:left;  width:368px}
#pricing_table {float:left; width:368px}
.col_1 {width:170px;}
.col_2 {width:66px; text-align:center}
.col_3 {width:170px; font-weight:bold; color:#666}
.col_4 {width:66px; font-weight:bold; color:#666}
.row_top {background-color:#ececec;}
#pricing_table td {padding-bottom:10px; font-size:11px; border-bottom:#dfdfdf 1px solid;  padding:8px 10px 7px 5px;}
.bottom_border {border-bottom:#CCCCCC 1px solid; width:100%; margin-bottom:10px}

/*case studies*/
#project_landing {width:906px; float:left}
#project_landing p {padding:5px 0 20px 0}
.project_row {width:906px; float:left; margin-bottom:20px}
.project {width:210px; float:left; margin-right:22px}
.project_row img {margin-bottom:5px}
.project2 {width:210px; float:left}
#case_studies_wrapper {margin-top:16px; float:left}
#case_studies_sub_nav {float:left; width:195px;}
#case_studies_sub_nav a {font-size:12px; font-weight:normal; display:block}
#case_studies_sub_nav ul {float:left; width:190px; margin:0 0 15px 5px}
#case_studies_sub_nav li {background-image:url(../../site_images/px_arrows.gif); background-repeat:no-repeat; height:12px; padding-left:16px; margin-bottom:8px}
#case_studies_sub_nav li:hover {background-position:bottom left}
#case_studies_sub_nav li.selected {background-position:bottom left;}
.img_grand_designs {margin:15px 0 5px 0}
#case_studies_content {float:left; width:710px}
#case_studies_header {float:left; margin-bottom:14px}
#case_studies_info {float:left; width:425px}
#case_studies_img {float:right; width:253px; padding-top:20px}
#case_studies_img img {margin-top:15px; float:right}
.portfolio_caption {float:right; color:#666; font-style:italic; font-size:12px; margin:3px 0 15px 0}
.portfolio_quote {float:right; color:#dc3e3e; font-style:italic; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; padding:10px 0 25px 0; text-align:right; line-height:22px}
#case_studies_info p {margin-bottom:10px}
#case_studies_titles {margin-bottom:20px; float:left; clear:both}
#case_studies_titles p {margin-bottom:0px}
#case_studies_titles h3 {font-weight:bold; color:#4b4b4b; clear:both; font-size:18px; padding:4px 0 10px 0; float:left}
#case_studies_titles h2 {font-weight:bold; color:#4b4b4b; clear:both; font-size:24px; padding:4px 0 10px 0; float:left}
.show_plans {border-top:#ccc 1px solid; width:425px; float:left; padding:10px 0 20px 0; margin-top:30px}
#case_studies_text {float:left; width:425px}
.project_name {font-weight:bold; color:#4b4b4b; clear:both; font-size:20px; padding:4px 0 10px 0; float:left}
.project_place {font-weight:bold; color:#4b4b4b; clear:both; font-size:12px;}
.project_date {font-weight:bold; color:#dc3e3e; clear:both; padding:2px 0 0 0}
.clear {clear:both}

/*contact page*/
#correspondence {font-size:10px; margin-top:20px; float:left}
#contact {float:left; width:410px; margin:10px 81px 0 20px}
#address {width:165px; float:left}
#telephone {width:145px; float:left}
#addresses {float:left; width:410px; margin:25px 0 25px 0}
#about_us p {margin-bottom:16px}
#contact_box {width:410px; float:left; background-color:#f1f1f1; padding:20px;}
#contact_form {margin-top:20px}
#man_fields p {font-size:11px; font-style:italic}
.teamer {float:left; border-top:#CCC 1px solid; padding-top:20px; width:380px; margin-bottom:20px}
.teamer p {margin-bottom:10px}
.teamer img {margin-bottom:10px}
#the_team {width:380px; float:left; margin-top:25px}

/*information library*/
#booklets {width:707px; float:left; margin:10px 102px 20px 102px}
.links {margin-top:20px; float:left; width:312px}
.info_library_hd {margin-bottom:15px; padding-bottom:8px; border-bottom:#ccc 1px solid}
.info_library_hd2 {margin:33px 0 15px 0; padding-bottom:8px; border-bottom:#ccc 1px solid; float:left}
.booklet_row {width:707px; float:left; margin-bottom:30px}
.booklet {float:left; width:149px; margin-right:37px}
.booklet2 {float:left; width:149px;}
.booklet_title p {font-size:12px; font-weight:bold; margin:3px 3px 5px 5px}
.booklet_description p {font-size:10px; margin-left:5px; line-height:13px}
.links h3 {cursor:pointer; margin-bottom:5px}
#emails {margin-top:20px; float:right; width:312px;}

/*terms*/
#terms-conditions {width:600px; margin-top:20px; float:left}
#terms-conditions p {width:100%; float:left; padding-bottom:10px}
.term {width:100%; float:left;}
.term_pad {width:100%; float:left; margin-bottom:15px}
.term_a {width:100%; float:left; padding-left:30px}
.term_a_pad {width:100%; float:left; padding-left:30px; margin-bottom:15px}
.term_number {width:40px; float:left}
.term_description {width:560px; float:right}
.term_head {font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#333}
#terms-conditions ul {margin-bottom:15px; width:100%; float:left}
#terms-conditions li {list-style-image:none; list-style-position:outside; list-style-type:disc; margin:0 0 10px 24px; vertical-align:text-top; }

#general_information {width:312px; float:left}
.info_text {margin-top:12px; margin-bottom:6px; width:312px; float:left}
#local_councils {width:312px; float:right}
.info_title {font-size:12px; font-weight:bold; margin-bottom:2px; width:312px; float:lef}
.info_description {font-size:10px; width:312px; float:lef}
.info_description a {color:#dc3e3e}
.merg {padding:10px 0 15px 0; float:left}


#footer {margin:auto; width:931px; margin-top:8px; margin-bottom:50px}
#footer p {width:931px; padding-bottom:15px}

.bold {font-weight:bold; color:#666666}
.bold_text {font-weight:bold; color:#3e3e3e; font-size:13px}
label.error {width: 250px; display: block; float: left; color: red; padding:2px 0 0 2px}
#content p {margin-bottom:8px}
#case_studies_sub_nav p {width:195px; float:left; font-weight:bold; color:#666; margin-bottom:7px}

#content_col_privacy {width:408px; float:left}
#content_col_privacy ol {padding-left:17px; float:left; margin-bottom:12px}
#content_col_privacy li {list-style-image:none; list-style-position:ouside; list-style-type:disc; margin-bottom:6px; width:408px; vertical-align:text-top}
.sub_heading {font-weight:bold; font-size:12px; line-height:16px; margin-bottom:14px; margin-top:10px; width:100%; float:left}
#content_col_privacy p {width:100%}


/*Lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../../site_images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../../site_images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* blog */
#page_header_b {margin:30px 0 0 0; border-bottom:#ccc 1px solid; float:left; width:906px; padding-bottom:4px}
#articles_header {float:left; width:81px}
#articles_subscribe {float:right; width:92px}
#articles_wrapper {float:left; width:906px; background-image:url(../../site_images/bg_articles.gif); background-repeat:repeat-y}
#articles_wrapper p {width:100%; float:left}
#articles_content {width:490px; margin:40px 104px 0 100px; float:left; font-size:11px}
#articles_content h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#222; font-weight:normal; line-height:20px}
#articles_content h2 a {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#222; font-weight:normal}
#articles_content ol {float:left; width:100%; margin-bottom:15px }
.blog_post_header {border-bottom:#e5e5e5 1px solid; padding-bottom:14px; margin-bottom:14px; width:490px; float:left}
.blog_post_title {width:370px; float:left}
.blog_post_date {width:120px; float:left; text-align:right; font-family:Georgia, "Times New Roman", Times, serif; color:#9d9d9d}
.entry {float:left; padding-bottom:15px; margin-bottom:10px}
.entry a {color:#dc3e3e;}
.entry a:hover {text-decoration:underline}
#author_info {border-bottom:#e5e5e5 1px solid; border-top:#e5e5e5 1px solid; padding:10px 0 10px 0; float:left; margin:15px 0 15px 0;}
#author_info p {margin-bottom:5px}


#articles_sidebar {width:189px; float:left; padding-top:31px}
#articles_sidebar li {list-style:none}
#recent_articles {width:189px; float:left; margin-bottom:30px}
#recent_articles ul {border-bottom:#ccc 1px solid; margin-bottom:5px; padding:10px 12px 10px 12px; width:165px}
#articles_sidebar a {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal}
#recent_articles a {font-size:14px; color:#282828}
#recent_articles a:hover {color:#dc3e3e}
.blog_right_title {width:165px; float:left; border-bottom:#d6d6d6 1px solid; padding:12px;}
.blog_right_list {width:189px; float:left;  margin-bottom:30px}
.blog_right_list li {float:left; width:165px; padding:3px 12px 3px 12px}
.blog_date_right {font-size:11px; color:#a8a8a8}
.blog_date_right li {padding-top:3px}


.comment_wrapper {float:left; width:100%; margin-bottom:15px; padding-bottom:10px; border-bottom:#e5e5e5 1px solid}
.comment_avatar {float:left; width:50px; margin-right:10px}
.comment_text {float:left; width:410px}
.comment_text p {float:left; width:410px}
.leave_a_reply p {width:100%; margin-bottom:15px}
.soft_title {font-weight:bold; color:#b8b8b8}
.archive_headers {float:left; width:100%; margin-bottom:35px; border-bottom:#d6d6d6 1px solid; padding-bottom:5px}


